body      {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; margin-top:0px;}
p         {margin:12px;}
h1        {font-size:18px; margin:15px; color:#000033;}
h2        {font-size:16px; margin:10px;}
a:link    {color:#000033; text-decoration:none;}
a:visited {color:#000033; text-decoration:none;}
a:hover   {color:#15A191; text-decoration:underline;}
a:active  {color:#15A191; text-decoration:underline;}
#ramka1   {border-right:1px dotted #000033; padding:10px;}
#ramka2   {border-left:1px dotted #000033; padding:10px;}
#ramka3   {border-top:1px solid #000033;}
#ramka4   {border-bottom:1px solid #000033;}
p.sample2 {margin:14px; font-weight:bold;}
.стиль1 {font-size: 10px;
	font-style: italic;} 
.стиль2 {font-weight: bold;
	font-style: italic;}
.стиль3 {color: #000033;
	font-weight: bold;} 
.стиль4 {color: #000066;
	font-weight: bold;}
.стиль5 {padding:10px;}
.стиль6 {font-size:14px;}